﻿/* real red= #b13838 ,  real blue= #1e2995 , real green= #24971e 
   gsc pink= #ff00ff , gsc blue= #00ffff , gsc yellow= #ffff00 */

img.floatLeft { 
    float: left; 

}
img.floatRight { 
    float: right; 

}

#contentdug {
width:950px; 
margin: 0 auto;
/*padding-top: 10px;
border-left: 5px solid #485060;
border-right: 5px solid #485060;
background-image: url(media/bakPinktest2.jpg);*/
background-repeat: no-repeat;
background-color: white;
height: 6000px;
}

a:link {
  text-decoration: none;
  color: #24971e;
}

a:visited {
  text-decoration: none;
  color: #24971e;
}

a:hover {
  text-decoration: none;
  color: #1e2995;
}

a:active {
  text-decoration: none;
}

#navigation li a {
  font-family: sans-serif;
  padding: 5px
}

li a:link, li a:visited {
  text-decoration: none;
  background-color: #dcdcdc;
  background-image: url(pics/linkback1.png);
  background-repeat: repeat-x;
  color: #24971e;
  border-bottom: 2px solid #bababa;
  border-right: 2px solid #bababa; 
  border-top: 2px solid white;
  border-left: 2px solid white;
}


li a:hover {
  text-decoration: underline;
  background-color: #cacaca;
  background-image: url(pics/linkback.png);
  background-repeat: repeat-x;
  color: #24971e;
  border-top: 2px solid #b1b1b1;
  border-left: 2px solid #b1b1b1;
  border-bottom: 2px solid white;
  border-right: 2px solid white;
}

li a:active {
  text-decoration: none;
  background-color: #9a9a9a;
  background-image: url(pics/linkback.jpg);
  background-repeat: repeat-x;
  color: black;
}


body {
  background-color: #878787;
}

#body {
  position: absolute;
  border: 2px solid #bababa;
  width: 950px;
  height: 6000px;
  background-color: white;
}

#banner {
  border-bottom: 1px solid #878787;
  padding: 5px;
  background-image: url(pics/fadegrayH.jpg);
  background-repeat: repeat-y;
  height: 150px;
}

.topimage {
  position: absolute;
  right: 10px;
  top: 10px;
}

#tagline {
  margin: 0;
  padding-left: 10px;
  padding-top: 15px;
  padding-bottom: 15px;
  height: 45px;
} 
 
.tagline {
  font-family: "trebuchet MS", sans-serif;
  color: #1e2995;
  margin: 0;
  font-weight: lighter;
  font-size: 24pt;
}

#date {
  position: absolute;
  right: 10px;
  top: 135px;
  font-weight: normal;
  padding-left: 10px;
  font-size: 11pt;
  color: #81807d;
  font-family: "trebuchet MS", "times new roman";
}


#search {
  height: 30px;
  width: 180px;
  border: 2px solid gold;
  position: absolute;
  right: 10px;
  top: 175px;
  background-color: white;
}

 
#navigation {
  border-bottom: 1px solid #878787; 
  height: 60px;
  padding: 0;
  background-color: #e6e6e6; 
}

#navigation li {
  display: inline;
  font-size: 14pt
}

#navigation ul {
  font-size: 14pt
  list-style: none;
	position: absolute;
	left: -31px;
}

#body-background {
  background-image: url(pics/fadegrayH2.png);
  background-repeat: repeat-y;
  height: 98%;
}

#a-cell {
  background-color: white;
  border: 1px solid #878787;
  position: relative;
  margin: 8px;
  height: 500px;
  width: 930px;
  margin-bottom: 30px;
  margin-bottom: 30px;
}

#a-cell img {
	height: 480px;
	width: 480px;
	position: absolute;
	top: 10px;
	left: 230px;
}

#b-cell {
  background-color: white;
  border: 1px solid #878787;
  position: relative;
  margin: 8px;
  width: 930px;
  padding-bottom: 30px;
  margin-bottom: 30px;
}

#b-cell p, #b-cell h1, #b-cell h2, #b-cell h3 {
  padding-left: 8px;
  padding-right: 8px;
  font-family: ariel, sans-serif;
}

#b-cell h4 {
  padding: 8px 8px 0 8px;

  font-family: "times new roman", serif;
}

#b-cell img {
  /*border: 30px solid white;*/
  margin: 10px;
  float: right;
}

#b-cell blockquote {
  margin-top: 0;
  padding-left: 465px;
  padding-bottom: 5px;
  font-size: 10pt;
  color: #81807d;

}

#c-cell {
  background-color: white;
  border: 1px solid #878787;
  position: relative;
  margin: 8px;
  width: 930px;
  padding-bottom: 30px;
  margin-bottom: 30px;
}

#c-cell p, #c-cell h1, #c-cell h2 {
  padding-left: 8px;
  padding-right: 8px;
  font-family: ariel, sans-serif;
}

#c-cell table {
  margin-left: 8px;
  margin-bottom: 8px;
  border-collapse: collapse;
  width: 95%;
}

#c-cell td {
  padding: 5px;
  text-align: left;
  font-family: ariel, sans-serif;
  position: relative;
  width: 158px;
}

#c-cell h3 {
  padding-left: 8px;
  padding-right: 8px;
  font-family: ariel, sans-serif;
}

#d-cell {
  background-color: white;
  border: 1px solid #878787;
  position: relative;
  margin: 8px;
  width: 930px;
  padding-bottom: 30px;
  margin-bottom: 30px;
}

#d-cell p, #d-cell h1, #d-cell h2, #d-cell h3 {
  padding-left: 8px;
  padding-right: 8px;
  font-family: ariel, sans-serif;
}

#d-cell li {
  padding-left: 8px;
  padding-right: 8px;
  font-family: ariel, sans-serif;
  line-height: 1.8em;
}


#fixedtipdiv {
  position: absolute;
  width: 150px;
  padding: 2px 5px 5px 5px;
  border-top: 1px solid #bababa;
  border-right: 2px solid #878787;
  border-bottom: 2px solid #878787;
  border-left: 1px solid #bababa;
  font: normal 14px Times New Roman;
  line-height:20px;
  z-index:200;
  background-color: white;
  color: #b07b7b;  /*red*/
}
